[24269] in Source-Commits

home help back first fref pref prev next nref lref last post

/svn/athena r23867 - trunk/debathena/scripts/installer

daemon@ATHENA.MIT.EDU (Geoffrey Thomas)
Wed Jun 17 22:24:49 2009

Date: Wed, 17 Jun 2009 22:24:35 -0400
From: Geoffrey Thomas <geofft@MIT.EDU>
Message-Id: <200906180224.n5I2OZNX031114@drugstore.mit.edu>
To: source-commits@mit.edu
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

Author: geofft
Date: 2009-06-17 22:24:35 -0400 (Wed, 17 Jun 2009)
New Revision: 23867

Modified:
   trunk/debathena/scripts/installer/install-debathena.sh
Log:
Get rid of "athena10" names in the installer.

This makes Jaunty installs work.



Modified: trunk/debathena/scripts/installer/install-debathena.sh
===================================================================
--- trunk/debathena/scripts/installer/install-debathena.sh	2009-06-17 20:57:22 UTC (rev 23866)
+++ trunk/debathena/scripts/installer/install-debathena.sh	2009-06-18 02:24:35 UTC (rev 23867)
@@ -122,7 +122,7 @@
     echo "sun-java6-bin shared/accepted-sun-dlj-v1-1 boolean true" |debconf-set-selections
 
     # Configure network based on the preseed file settings, if present.
-    if test -f /root/athena10.preseed ; then
+    if test -f /root/debathena.preseed ; then
       # Switch to canonical hostname.
       ohostname=`cat /etc/hostname`
       # Hack to avoid installing debconf-get for just this.
@@ -157,7 +157,7 @@
     fi
 
     # Free up designated LVM overhead.
-    lvremove -f /dev/athena10/keep_2 || :
+    lvremove -f /dev/athena/keep_2 || :
 
     # This makes gx755s suck less.
     if lspci -n|grep -q 1002:94c1 && ! grep -q radeonhd /etc/X11/xorg.conf ; then


home help back first fref pref prev next nref lref last post